<ng-container *transloco="let t; read: 'filters'">
  <div class="filter-content">
    <app-portal-app-filter-form
      [filterOptionsLabel]="filterOptionsLabel"
      [tags]="tags"
      [activeTags]="activeTags"
      [disabled]="!name && !tags"
      (selectedTags)="selectFilters($event, name)">
    </app-portal-app-filter-form>
  </div>
</ng-container>
